Subject: RE: comments on "draft-salam-l2vpn-evpn-oam-req-frmwk-02":

From: "Xialiang (Frank)" <[email-masked]>
Date: Thu, 27 Mar 2014 03:47:03 +0000

Hi draft authors,
I have posted my comments about this draft 10 days ago, and don't get your feedback until now.
So, I send this email again to notify you and hope to get your clarification.
Thanks!

B.R.
Frank

From: Xialiang (Frank)
Sent: Tuesday, March 18, 2014 3:07 PM
To: [email-masked]'; [email-masked]'; [email-masked]'; [email-masked]'
Cc: [email-masked]
Subject: comments on "draft-salam-l2vpn-evpn-oam-req-frmwk-02":

Hi authors,
I have reviewed this important draft, and have some comments as below:
1. By comparing with RFC6136 (L2VPN OAM req and frm), from the integrity point of view, I think there are some part missing: EVPN MEP and MIP, Discovery, Data Path Forwarding, Scalability, Transport/Application Independence;
2. In section 3.1.1.1, what is the definition of per user flow? Why is it different to support it between E-VPN Network OAM and E-VPN Service OAM?
3. In section 3.1.1.1, does the section of "a representative path" mean using test flow to detect the node failure? if yes, how to do? Is it a necessary requirement of proactive fault detection?
4. In section 3.2.1, I do not quite understand the describing reason for the inaccuracy of Loss Measurement. Do you mean that test packets of Loss Measurement are all BUM packets? Can you clarify why peer MEPs will receive some unnecessary packets? Why not use unicast packets for Loss Measurement?

Hoping for your feedback~~

B.R.
Frank

---

From: Sam Aldrin <[email-masked]>
Date: Sun, 30 Mar 2014 20:57:59 -0700

Frank,
Got the email. Sorry for the delay. One if us will get back to you, soon

Cheers
Sam
Sent from my iPhone

> On Mar 26, 2014, at 8:47 PM, "Xialiang (Frank)" <[email-masked]> wrote:
> 
> Hi draft authors,
> I have posted my comments about this draft 10 days ago, and don’t get your feedback until now.